# Uses of Interface
org.apache.cxf.common.util.ASMHelper.AnnotationVisitor

Packages that use ASMHelper.AnnotationVisitor
Package
Description
org.apache.cxf.common.util

- ## Uses of ASMHelper.AnnotationVisitor in org.apache.cxf.common.util

  Methods in org.apache.cxf.common.util that return ASMHelper.AnnotationVisitor
  Modifier and Type
  Method
  Description
  `ASMHelper.AnnotationVisitor`
  ASMHelper.AnnotationVisitor.`visitAnnotation(String arg0, String arg1)`
  `ASMHelper.AnnotationVisitor`
  ASMHelper.ClassWriter.`visitAnnotation(String cls, boolean t)`
  `ASMHelper.AnnotationVisitor`
  ASMHelper.FieldVisitor.`visitAnnotation(String cls, boolean b)`
  `ASMHelper.AnnotationVisitor`
  ASMHelper.MethodVisitor.`visitAnnotation(String cls, boolean b)`
  `ASMHelper.AnnotationVisitor`
  ASMHelper.AnnotationVisitor.`visitArray(String arg0)`